#hello_box
  position: relative
  top: 0px
  left: 0px
  width: 150pt
  text-align: right
  margin: 10px
  background-color: #FF8000
  border-radius: 25px
  font-size: 20px
  padding-right: 10px
  box-shadow: 3px 3px 10px #ffffff
  font-weight: 500


@media only screen and (max-width: 600px)
  #hello_box
    visibility: collapse
  
  #profile_photo
    visibility: collapse 
  
  #logo
    visibility: collapse
  
  #header
    width: 40%!important

#profile_photo
  position: absolute
  top: 0px
  left: 0px
  width: 80px
  height: 80px
  z-index: 1
  border-radius: 500px;
  box-shadow: 3px 3px 15px #ffffff
  background-image: url("https://i.ibb.co/GQK5p6t/profile-photo.jpg")
  background-size: 80px

// Social Links bar start

.icon-bar
  z-index: 2
  position: absolute
  left: 0px
  top: 50%
  -webkit-transform: translateY(-50%)
  -ms-transform: translateY(-50%)
  transform: translateY(-50%)


/* Style the icon bar links */
.icon-bar a
  display: block
  text-align: center
  padding: 8px
  transition: all 0.3s ease
  color: white
  font-size: 20px


/* Style the social media icons with color, if you want */
.icon-bar a:hover
  background-color: #000
  background: black


.instagram
  background: linear-gradient(to top right, #ffff66 -2%, #cc00cc 100%)
  color: white



.linkedin 
  background: #007bb5
  color: white


.youtube 
  background: #bb0000
  color: white


.cv
  background: linear-gradient(to top right, #ffff00 4%, #ff6600 100%)
  color: white


.github
  background: #858585
  color: black

.gitlab
  background: #FC6D27
  color: white


// Social bar end

#header
  height: 100%
  width: 40%
  border-bottom: 1px solid color-border
  position: fixed
  top: 0px
  background-color: black
  &:before, &:after
    content: ""
    position: absolute
    left: 0
    right: 0
    height: 40px
  &:before
    top: 0
    background: linear-gradient(rgba(0, 0, 0, 0.2), transparent)
  &:after
    bottom: 0
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.2))

#header-outer
  display: inline-block
  height: 100%
  position: absolute
  margin-right: 40%

#header-inner
  position: absolute
  width: 100%
  margin-top: 80px
  overflow: hidden

#banner
  position: absolute
  top: 0
  left: 0
  width: 100%
  height: 100%
  background-color: black;
  background: url(images/graffiti.jpg) center #000
  opacity: 0.9
  background-size: cover
  z-index: -1

#header-title
  text-align: center
  height: logo-size
  position: absolute
  top: 50%
  left: 0
  margin-top: logo-size * -0.5

$logo-text
  text-decoration: none
  color: #fff
  font-weight: 300
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.3)

#logo
  @extend $logo-text
  font-size: logo-size
  line-height: logo-size
  letter-spacing: 2px
  top: 0px
  left: 0px
  position: fixed
  margin: 10px

#subtitle
  @extend $logo-text
  font-size: subtitle-size
  line-height: subtitle-size
  letter-spacing: 1px

#subtitle-wrap
  margin-top: subtitle-size

#main-nav
  float: left
  position: absolute

$nav-link
  float: left
  color: #fff
  opacity: 0.6
  text-decoration: none
  text-shadow: 0 1px rgba(0, 0, 0, 0.2)
  transition: opacity 0.2s
  display: inline-block
  padding: 20px 15px
  &:hover
    opacity: 1

.nav-icon
  @extend $nav-link
  font-family: font-icon
  text-align: center
  font-size: font-size
  width: font-size
  height: font-size
  padding: 20px 15px
  position: relative
  cursor: pointer

.main-nav-link
  @extend $nav-link
  font-weight: 300
  letter-spacing: 1px
  @media mq-mobile
    display: none

#main-nav-toggle
  display: none
  &:before
    content: "\f0c9"
  @media mq-mobile
    display: block

#sub-nav
  float: right
  margin-right: -15px

#nav-rss-link
  &:before
    content: "\f09e"

#nav-search-btn
  visibility: collapse
  margin-top: 40px
  margin-right: 0px
  &:before
    content: "\f002"

#search-form-wrap
  margin-top: 40px
  position: absolute
  top: 15px
  width: 150px
  height: 30px
  right: -150px
  opacity: 0
  transition: 0.2s ease-out
  &.on
    opacity: 1
    right: 0
  @media mq-mobile
    width: 100%
    right: -100%

.search-form
  position: absolute
  top: 0
  right: 0
  background: #fff
  padding: 5px 15px
  border-radius: 15px
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3)

.search-form-input
  border: none
  background: none
  color: color-default
  width: 100%
  font: 13px font-sans
  outline: none
  &::-webkit-search-results-decoration
  &::-webkit-search-cancel-button
    -webkit-appearance: none

.search-form-submit
  position: absolute
  top: 50%
  right: 10px
  margin-top: -7px
  font: 13px font-icon
  border: none
  background: none
  color: #bbb
  cursor: pointer
  &:hover, &:focus
    color: #777